[Unit]
Description=Pulse Audio System Tray Menu
PartOf=graphical-session.target

[Service]
Type=simple
ExecStart=/usr/bin/pasystray
Restart=on-failure
RestartSec=3

[Install]
WantedBy=xsession.target
